@font-face {
    font-family: 'Yanone Kaffeesatz';
    src:url('../template/yanone/YanoneKaffeesatz-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    src: url('../template/Sans/OpenSans-Regular.ttf') format('truetype');
}

* {
  box-sizing: border-box;
}
img {
  display: block;
  max-width: 100%;
}
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  background: white;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  letter-spacing: 1.5px;
}





.contenedor {

  margin: auto;
  max-width: 100%;
  height: ;

  display: flex;
  justify-content: center;
  align-items: center;
    background-image: ;
}


.msm {
  
  margin: auto;
  display: flex;
  justify-content: center; /*Centrado Horizontal*/
  align-items: center;/*Centrado Vertical*/
    

}


.imagenad {
 
    width: 80%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;




     


}








body a {
    color: rgb(0,255,255);
}









@media(min-width:480px) {
.contenedor {
    margin-top: 140px;
    
    }



@media(min-width:768px) {  
  .contenedor {
     margin-top: 60px;
    
    }





@media(min-width:1024px) {  
  .contenedor {
    width: 1024px;
    margin-top: 60px;
       
  }
  
    

 
    
    


@media(min-width:1280px) {
  .contenedor {
    width: 1280px;
    margin:auto;
  }
 